<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body style="margin: 0;">
    <!-- <h1>Test</h1> -->
    <div id="canvas"></div>

    <style id="mg-default"></style>
</body>

</html>